import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-owner-diary',
  templateUrl: './owner-diary.page.html',
  styleUrls: ['./owner-diary.page.scss'],
  standalone:false,
})
export class OwnerDiaryPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
